:root {
  --definitely-yes: green;
  --likely-yes: #a8eda9;
  --unknown: #bababa;
  --likely-no: #f79494;
  --definitely-no: #ed3b3b;
}

@media only screen and (max-width: 600px) {

  body {
    padding: 10px 20px;
  }

  .intent-large {
    display: none;
  }
  .intent-small {
    display: inherit;
  }

}

@media only screen and (min-width: 600px) {

  body {
    padding: 20px 50px;
  }

  .intent-large {
    display: inherit;
  }
  .intent-small {
    display: none;
  }

}

@media only screen and (min-width: 900px) {

  body {
    padding: 20px 100px;
  }

}

@media only screen and (min-width: 1200px) {

  body {
    padding: 20px 200px;
  }

}

body {
  font-family: 'Roboto';
  word-wrap: break-word;
}

.tally-bar {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
  height: 60px;
  padding: 5px 0;
}

.majority-guide {
  box-sizing: border-box;
  display:inline-block;
  width: 50%;
  text-align: center;
  border-top: dotted;
  border-left: dotted;
  border-right: dotted;
  border-width: 2px;
  padding: 5px 0;
}

.senators-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.senators-list {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 10px;
}

.democrat {
  background-color: #babaf591;
  border: solid 1px blue;
}

.republican {
  background-color: #f5d8d8;
  border: solid 1px #F44336;
}

.senators-list p {
  padding: 5px 10px;
}

.senator-name {
  font-size: 18px;
  font-weight: bold;
}

.intent-text {
  font-weight: bold;
}

.definitely-yes {
  background-color: var(--definitely-yes);
}

.likely-yes {
  background-color: var(--likely-yes);
}

.unknown {
  background-color: var(--unknown);
}

.likely-no {
  background-color: var(--likely-no);
}

.definitely-no {
  background-color: var(--definitely-no);
}

.tally-bar.definitely-yes {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.tally-bar.definitely-no {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.statement-count {
  background-color: #e4d8d8;
}

.splits-table {
  margin-bottom: 20px;
}

table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}

table th, table td {
  padding: 3px;
  border: 1px solid black;
  text-align: center;
}

table th, table td.header {
  font-weight: bold;
  background-color: #F0F0F0;
}

tr.first-row-of-set {
  border: none;
  height: 15px;
}

span.senator-name a {
  text-decoration: none;
}

.emoji {
  font-family: "Segoe UI Emoji";
}

#final-vote-count {
  text-align: center;
}
